Modul
Vsebina
Kazalo 🔎︎

# Funkcija Green

Vrne zeleni delež navedene barvne kode.

## Skladnja:

    Green (Barva As Long)

## Vrnjena vrednost:

Integer

## Parameter:

Barva: Izraz vrste Long integer, ki navede barvno vrednost, za katero želimo modri delež.

## Kode napak:

5 Neveljaven klic procedure

## Primer:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "Barvo " & lVar & " sestavljajo:" & Chr(13) &_

            "rdeča barva= " & Red(lVar) & Chr(13)&_

            "zelena barva= " & Red(lVar) & Chr(13)&_

            "modra barva= " & Red(lVar) & Chr(13), 64,"barve"

    End Sub